hwy::HWY_NAMESPACE::detail::Raw128< float16_t, 1 > Struct Reference

`#include <arm_neon-inl.h>`

Inheritance diagram for hwy::HWY_NAMESPACE::detail::Raw128< float16_t, 1 >:

## Additional Inherited Members

Public Types inherited from hwy::HWY_NAMESPACE::detail::Raw128< float16_t, 4 >
using | type = uint16x4_t

The documentation for this struct was generated from the following file:

- arm_neon-inl.h